command: docker image history
short: Show the history of an image
long: Show the history of an image
usage: docker image history [OPTIONS] IMAGE
pname: docker image
plink: docker_image.yaml
options:
- option: format
  value_type: string
  description: Pretty-print images using a Go template
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
- option: human
  shorthand: H
  value_type: bool
  default_value: "true"
  description: Print sizes and dates in human readable format
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
- option: no-trunc
  value_type: bool
  default_value: "false"
  description: Don't truncate output
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
- option: quiet
  shorthand: q
  value_type: bool
  default_value: "false"
  description: Only show numeric IDs
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
deprecated: false
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

